--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::TableModifier#quoted_table_name
is_singleton: false
name: quoted_table_name
params: ()
visibility: public
